dpkg dependency problems prevent configuration of libfreetype6-dev-arm

1
2
3
4
5
6
7
dpkg: dependency problems prevent configuration of libfreetype6-dev-armel-cross:
libfreetype6-dev-armel-cross depends on cross-toolchain-armel-cross; however:
Package cross-toolchain-armel-cross is not installed.
libfreetype6-dev-armel-cross depends on cross-toolchain-armel-dcv1; however:
Package cross-toolchain-armel-dcv1 is not installed.
dpkg: error processing libfreetype6-dev-armel-cross (--install):
dependency problems - leaving unconfigured